call h kan2nul easyway1.kan easyway1.mdi
call h nul2one easyway1.mdi easyway1.one
call h mid2trks easyway1.one sporen1
rem
call h kan2nul easyway2.kan easyway2.mdi
call h nul2one easyway2.mdi easyway2.one
call h mid2trks easyway2.one sporen2
rem
call h humanize easyway.st1 easyway.tr1 4
call h humanize easyway.st2 easyway.tr2 8
call h humanize easyway.st4 easyway.hm4 4
call h octaves easyway.hm4 easyway.tr4 3 1
rem
call h humanize easyway.st5 easyway.tr5 4
call h channels easyway.st6 easyway.hm6 1 4
call h humanize easyway.hm6 easyway.tr6 4
rem
call h dtn2mid channel0.txt easyway.tr8
call h dtn2mid channel1.txt easyway.tr9
call h dtn2mid channel2.txt easyway.tra
call h dtn2mid channel3.txt easyway.trb
call h dtn2mid channel4.txt easyway.trc
rem
call h dtn2mid auteur.txt auteur.trk
rem
call h dtn2mid bounce0.txt bounce0.mid
call h dtn2mid bounce1.txt bounce1.mid
call h dtn2mid bounce2.txt bounce2.mid
call h dtn2mid bounce3.txt bounce3.mid
call h trks2mid sporen4 bounce.one
call h one2nul bounce.one bounce.mid
rem
call h trks2mid sporen3 easyway.mid
